<!DOCTYPE HTML>
<html>

<head>
    <meta charset="utf-8"/>
	<title>
		Cytosim Canvas Display
	</title>
    <link rel="stylesheet" href="styles.css">
</head>


<body onLoad="main();">
	<center>
        Select all data files: 
        <input type="file" id="get-files" accept=".float32, .fixed16, .paths32" multiple></input>
        <button id="clear">Clear</button>
        <input type="checkbox" id="toggle-dim" name="2D"></input><label for="2D"> 2D</label>
        <div class="controls">
          <input type="range" min="1" max="100" value="1" class="slider" id="sliderF"><br>
          <input type="range" min="1" max="100" value="50" class="slider" id="sliderZ">
        </div>
		<canvas id="scene" width='1536' height='768'></canvas>
        <script src="cytosim.js" defer></script>
        <script src="canvas.js" defer></script>
	</center>
</body>

</html>

